Page MenuHomePhabricator

Add blubber to docker integration agents
Closed, ResolvedPublic

Description

Currently blubber is only available on contint1001, we'll need it on the docker agents to support the verify stage of the build pipeline.

Details

Related Gerrit Patches:
operations/puppet : productionAdd blubber to docker integration agents

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 5 2018, 6:31 PM
dduvall claimed this task.Feb 12 2018, 5:11 PM
dduvall triaged this task as Medium priority.
dduvall moved this task from Backlog to In-progress on the Release-Engineering-Team (Kanban) board.
dduvall moved this task from Backlog to Doing on the Release Pipeline (Blubber) board.
dduvall reassigned this task from dduvall to thcipriani.Mar 19 2018, 5:07 PM
dduvall moved this task from Backlog to In progress on the Continuous-Integration-Config board.
dduvall added a subscriber: dduvall.

Change 421108 had a related patch set uploaded (by Thcipriani; owner: Thcipriani):
[operations/puppet@production] Add blubber to docker integration agents

https://gerrit.wikimedia.org/r/421108

Change 421108 merged by Alexandros Kosiaris:
[operations/puppet@production] Add blubber to docker integration agents

https://gerrit.wikimedia.org/r/421108

thcipriani closed this task as Resolved.Mar 22 2018, 3:32 PM
thcipriani added a subscriber: akosiaris.

Thanks for the merge @akosiaris !